   /*   Menus de MLS - Estados Unidos */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 150px;
        }
        
        .mlsusamenu {
            width: 115;
            height: 115;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 115px; */
            
        }		
		.mlsusamenu:hover{
            border-radius: 115px;
            padding: 5px 5px;
        }
        
        .mlsusamenu#altuni {
            border-radius: 115px;
            background: #231F20;
        }
        .mlsusamenu#crapids {
            border-radius: 115px;
            background: #AAC9E9;
        }
        .mlsusamenu#austin {
            border-radius: 115px;
            background: #1E1E1E;
        }
        .mlsusamenu#montreal {
            border-radius: 115px;
            background: #1F191A;
        }
        .mlsusamenu#charlotte {
            border-radius: 115px;
            background: #ffffff;
        }
        .mlsusamenu#ccrew {
            border-radius: 115px;
            background: #1E1E1E;
        }
        .mlsusamenu#dcnited {
            border-radius: 115px;
            background: #1f1a17;
        }
        .mlsusamenu#munited {
            border-radius: 115px;
            background: #ffffff;
        }
        .mlsusamenu#cincinnati {
            border-radius: 115px;
            background: #FF4E00;
        }
        .mlsusamenu#dallas {
            border-radius: 115px;
            background: #003C81;
        }
        .mlsusamenu#houston {
            border-radius: 115px;
            background: #03111A;
        }
        .mlsusamenu#imiami {
            border-radius: 115px;
            background: #1E1E1E;
        }
        .mlsusamenu#losafc {
            border-radius: 115px;
            background: #1E1E1E;
        }
        .mlsusamenu#galaxy {
            border-radius: 115px;
            background: #FFD12B;
        }
        .mlsusamenu#newer {
            border-radius: 115px;
            background: #F0062A;
        }
        .mlsusamenu#neyork {
            border-radius: 115px;
            background: #E56A31;
        }
        .mlsusamenu#redbulls {
            border-radius: 115px;
            background: #FAC634;
        }
        .mlsusamenu#nashville {
            border-radius: 115px;
            background: #181041;
        }
        .mlsusamenu#orlando {
            border-radius: 115px;
            background: #ffffff;
        }
        .mlsusamenu#punion {
            border-radius: 115px;
            background: #4A8AC9;
        }
        .mlsusamenu#ptimbers {
            border-radius: 115px;
            background: #C99700;
        }
        .mlsusamenu#realsaltlake {
            border-radius: 115px;
            background: #001863;
        }
        .mlsusamenu#louiscity {
            border-radius: 115px;
            background: #001135;
        }
        .mlsusamenu#sanjosee {
            border-radius: 115px;
            background: #1E1E1E;
        }
        .mlsusamenu#sporting {
            border-radius: 115px;
            background: #002B5D;
        }
        .mlsusamenu#toronto {
            border-radius: 115px;
            background: #4C5861;
        }
        .mlsusamenu#cfire {
            border-radius: 115px;
            background: #FF0000;
        }
        .mlsusamenu#seattle {
            border-radius: 115px;
            background: #005192;
        }
        .mlsusamenu#vwfc {
            border-radius: 115px;
            background: #00255F;
        }
        .mlsusamenu#sandiego {
            border-radius: 115px;
            background: #FFFFFF;
        }


/* --------------------------------------------------------------------------- */

        .sandiegocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #000D27;
        }
        .vwfccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #00255F;
        } 
		.ptimberscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #2C5234;
        } 
        .punioncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #0B1E2C;
        } 
        .sportingcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #A3BBDB;
        } 
        .sanjoseecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #005EA9;
        } 
        .realsaltlakecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #C2012E;
        } 
        .louiscitycolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #FF004A;
        } 
        .orlandocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #633490;
        } 
        .redbullscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #E10C2F;
        } 
        .nashvillecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #EEE853;
        } 
        .neyorkcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #78A5DB;
        } 
        .newercolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #001C3F;
        } 
        .galaxycolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #1B6AAB;
        } 
        .losafccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #C39E6D;
        } 
        .imiamicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #FFB6CE;
        } 
        .houstoncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #FF6B00;
        } 
        .dallascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #F40A40;
        } 
        .cincinnaticolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #00288C;
        }  
        .munitedcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #5FD3F6;
        }  
        .dcnitedcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #FC002F;
        }  
        .ccrewcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #FDDD00;
        }
        .charlottecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #0086CC;
        }
        .montrealcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #0039AA;
        }
        .austincolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #00B331;
        }
        .altunicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #80000B;
        }
        .crapidscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #910A2E;
        }
        .torontocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #D8002D;
        }
        .cfirecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #000946;
        }
        .seattlecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #689619;
        }
           /*   Menus de MLS - Estados Unidos */